IntlTimeZone::countEquivalentIDs
IntlTimeZone::createEnumeration
IntlTimeZone
PHP Manual

# IntlTimeZone::createDefault

Create a new copy of the default timezone for this host

### Description

public static IntlTimeZone IntlTimeZone::createDefault ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values